package cn.com.countrygarden.bi.main.service.experience;

import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.dto.experience.WcxPublishContentDto;

import java.util.Map;

public interface TygGzhH5Service {
    Result index(String phone, int size, int page);

    Result publish(WcxPublishContentDto dto, String openid);

    Map<String, Object> myInfo(WcxPublishContentDto dto);

    Result delete(WcxPublishContentDto dto);
}
